{
  "name": "esadhar",
  "dependencies": {
    "foundation": "~5.5.0"
  },
  "version": "7.x-0.1",
  "authors": [
    "Bachir Soussi Chiadmi <bachir@g-u-i.me>"
  ],
  "license": "MIT",
  "homepage": "jeune et engagés",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ]
}
